/* Font settings override needed when using Pure's framework */
html,
body,
button,
input,
select,
textarea,
.pure-g [class *= "pure-u"] {
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
  color: #606060;
}

html {
  font-size: 12px;
}

img {
  border: 0;
}

#template_container {
  padding-bottom: 0;
  background-color: #FFFFFF;
}

.content {
  margin: 0 auto;
}


/* Component overrides */
.isolated-page-header {
  font-size: 1.3333333rem;
}

.isolated-page-footer {
  font-size: 1rem;
}

.isolated-page-header > .content {
  max-width: 80rem;
}

.isolated-page-header .custom-message > .intro {
  display: none;
}

.std-form {
  font-size: 1.1rem;
}

.std-form input:not(.validated-input),
.std-form select:not(.validated-input) {
  border-width: 0.1em;
}

.std-form input.validated-input,
.std-form select.validated-input {
  border-left-width: 0.1em;
  border-right-width: 0.1em;
  border-top-width: 0.1em;
}


.subscription-page {
  color: #555555;
  background-color: #FFFFFF;
}

.subscription-page a {
  color: #F78C25;
}

.subscription-page a:focus {
  text-decoration: underline;
}

.subscription-page main {
  padding: 3rem 0;

  font-size: 12px;

  background: #F2F2F2;
}

.subscription-page main > .messages {
  max-width: 80rem;
  margin: 0 auto;
  padding: 1.7rem 1.7rem 0 1.7rem;
}


.subscription-page .messages > li {
  text-align: center;
  margin: 0 auto 1em auto;
  padding: 1.4em 1.5em 1.2em 1.5em;
  background-color: rgba(220, 220, 220, 0.95);
  border-radius: 3px;
}

.subscription-page main > .messages > .error {
  border: 1px solid #C32F2D;
  background-color: rgba(195, 46, 45, 0.7);
  color: #FFF;
}


.value-props {
  font-size: 1.25rem; /* ~15px */
  padding: 1.625rem; /* ~20px */
  background: #FFFFFF;
}

.value-props ul {
  max-width: 80rem; /* 960px */
  margin: 0 auto;
}

.value-props li {
  padding: 1em;
  text-align: center;
}

.value-props li img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto 2.3em auto;
}

.value-props li h1 {
  font-size: 1.25rem;
  text-transform: uppercase;
}

.value-props li p {
  margin: 1em 0;
}


.subscription-page main > footer {
  padding: 2rem 1rem;
  text-align: center;
  background: #FFFFFF;
}


.subscription-page main > footer p {
  margin: 0;
}

.subscription-page main > footer p + p {
  margin-top: 1.5em;
}


.subscription-page small {
  font-size: 0.92rem;
  color: #B0B0B0;
}


.content {
  margin: 0 auto;
  padding: 3rem 1rem;
}

.content > header {
  padding-bottom: 4rem;
}

.content > header p {
  line-height: 1.5em;
}

.content > header small,
.content > header .subheadline {
  font-size: 1.3rem;
  color: #FFFFFF;
}


main .headline {
  margin-top: 0;
  font-weight: normal;
  font-size: 2rem;
  margin-bottom: 1rem;
}

main .headline strong {
  color: #F78C25;
  font-weight: inherit;
}


.message-container,
.message-container-only-errors {
  box-sizing: border-box;
  width: 100%;
  max-width: 25rem;
  margin-bottom: 0;
  padding: 1.4em 1.5em 1.2em 1.5em;
  border: 1px solid #C32F2D;
  background-color: rgba(195, 46, 45, 0.2); /* Same color as border and text, less opaque */
  color: #C32F2D;
  font-weight: inherit;
}

.message-container img,
.message-container-only-errors img {
  display: none;
}

.message-container .message-item,
.message-container-only-errors .message-item {
  background-color: transparent;
  padding: 0;
}


.payment-method > a {
  display: block;
  text-decoration: none;
}

.payment-method a:focus,
.payment-method a:hover {
  text-decoration: none;
}

.payment-method a:focus .method-name,
.payment-method a:hover .method-name {
  background-color: rgba(255,255,255,0.5);
  -webkit-transition: 400ms background-color;
  -moz-transition: 400ms background-color;
  -o-transition: 400ms background-color;
  transition: 400ms background-color;
}


/* Specifically overwrite the transition behavior to not exist when already open */
.payment-method.open a:focus .method-name,
.payment-method.open a:hover .method-name {
  background-color: #FFFFFF;
  color: #606060;
}


.payment-method .method-name {
  font-size: 1.3rem;
  margin: 0;
  padding: 2.2rem 3.2rem;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  font-weight: normal;
  color: #606060;
  background-color: #FFFFFF;
  background-image: url('/i/freetrial/billing/caret_right.png');
  background-size: 8px 16px;
  background-repeat: no-repeat;
  background-position: right 1.8em center;
}

.payment-method p.method-text {
  margin: 0 .2rem;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  line-height: 2.5rem;
}

.payment-method p.method-addendum-marker {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  line-height: 2.5rem;
}

html[dir="rtl"] .payment-method .method-name {
  background-image: url('/i/freetrial/billing/caret_left.png');
}

html[dir="rtl"] .payment-method .method-name {
  background-position: left 2.3rem center;
}


.payment-method.paypal .method-name {
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
  padding-left: 2.5rem;
}

.payment-method.paymentez .method-name {
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
  padding-left: 2.5rem;
}

.payment-method.open .method-name {
  border-radius: 5px 5px 0px 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  background-image: url('/i/freetrial/billing/caret_down.png');
  background-size: 16px 8px;
  background-position: right 2rem center;
}


.payment-method .paypal-logo {
  width: 106px;
  height: 26px;
}

.payment-method .paymentez-logo {
  width: 111px;
  height: 32px;
}


.payment-method .method-logo {
  display: inline-block;
  vertical-align: middle;
  margin: 0 .2rem;
}

.payment-method .method-text,
.payment-method .method-footnote-marker {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  line-height: 2.5rem;
}

.payment-method .method-text {
  margin: 0 .2rem;
}

.payment-method .method-footnote-marker {
  margin: 0;
}


.subscription-page .action.type-primary,
.subscription-page .action.type-primary:focus {
  color: rgb(100%, 100%, 100%);

  text-decoration: none;
}


/* CSS for high-resolution devices */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  .payment-method .method-name {
    background-image: url('/i/freetrial/billing/caret_right@2x.png');
  }

  html[dir="rtl"] .payment-method .method-name {
    background-image: url('/i/freetrial/billing/caret_left@2x.png');
  }
}


/* RESPONSIVE: SMALL (Tablet) */
@media only screen and (min-width: 568px) {
  .isolated-page-header .custom-message > .intro {
    display: inline;
  }


  .content {
    padding: 4.2rem 1rem;
  }


  main .headline {
    font-size: 2.4rem;
    margin-bottom: 1.2rem;
  }


  .landing-page .content > header {
    padding-bottom: 4.2rem;
  }


  .payment-method .method-name,
  .payment-method.open .method-name {
    background-position: right 2.3rem center;
  }

  .payment-method .method-name {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }


  .value-props li {
    padding: 1.5em 0;
    text-align: left;
  }

  .value-props li img {
    float: left;
    margin: 0 3em 2em;
  }
}


/* RESPONSIVE: MEDIUM (Tablet) */
@media only screen and (min-width: 768px) {

  .value-props li {
    padding: 1em;
    text-align: center;
  }

  .value-props li img {
    float: none;
    margin: 0 auto 2em;
  }
}
